body {
  background: #edf0f5;
}

.hero-container {
  position: relative;
  min-width: 700px;
  max-width: 1024px;
  margin: auto;
}
a {
  text-decoration: none;
}
input.full {
  width: 100%;
}
.hr {
  width: 100%;
  height: 1px;
  background: #dddfe2;
  margin-top: 20px;
}

.flex-row {
  display: flex;
}
.flex-col {
  flex: 1;
}
.flex-row.gutter .flex-col + .flex-col {
  margin-left: 10px;
}

header {
  height: 80px;
  line-height: 80px;
  color: #fff;
  background: #3c5a96;
}
header h1 {
  margin: 0;
  line-height: 100px;
  font-size: 36px;
  display: inline-block;
}
header form {
  float: right;
}
header form .inline-field {
  position: relative;
  line-height: normal;
  display: inline-block;
}
header form .inline-field input[type="text"],
header form .inline-field input[type="password"] {
  vertical-align: middle;
  width: 140px;
  border: 1px solid #163981;
}
header form .inline-field input[type="submit"] {
  height: 22px;
  font-size: 12px;
  border: 1px solid #2a497b;
  background: #4469b0;
  color: #fff;
}
header form .inline-field label {
  position: absolute;
  top: -90%;
  font-size: 12px;
  left: 0;
}
header form .inline-field a {
  position: absolute;
  top: 110%;
  font-size: 12px;
  left: 0;
  color: #9cabc3;
}

main {
  display: flex;
}
main .banner {
  flex: 1
}
main .login {
  width: 360px;
}

main .banner h2 {
  padding: 60px 0 20px;
  width: 460px;
}

footer {
  position: fixed;
  height: 120px;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  padding: 10px 0;
}

.login form input[type="text"] {
  height: 36px;
  border: 1px solid #bdc7d7;
  border-radius: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 10px;
}
.login form select {
  font-size: 12px;
  height: 32px;
  border: 1px solid #bdc7d7;
  border-radius: 5px;
}
.login .field-label {
  margin: 10px 0;
  display: inline-block;
  font-weight: bold;
  color: #90949c
}
.login input[type="radio"] + .login input[type="radio"] {
  margin-left: 10px
}
.login .input-radio-item {
  display: inline-block;
}
.login .input-radio-item + .input-radio-item {
  margin-left: 10px;
}
.login .tips {
  color: gray;
  font-size: 12px;
  margin: 30px 0;
}
.login .blod-tips {
  color: #6e6e6f;
  font-size: 14px;
  font-weight: bold;
}
.login .blod-tips a {
  color: #395996;
}
.login input[type="submit"] {
  font-size: 20px;
  width: 170px;
  padding: 5px 10px;
  border-radius: 5px;
  background: #5f954d;
  color: #fff;
  border: 1px solid #3d6d27;
  text-shadow: 0px 1px 3px #3c5a96;
}

footer a {
  color: #4469b0;
  font-size: 12px;
  margin-right: 15px;
}

